/*@media only screen and (max-device-width : 480px) {*/
/*@media (max-width : 768px) {
	#mainNavi, .nextpostslink, .previouspostslink, #searchform {display: none !important; }
	#contentSidebar{width:100%;}
	#contentSidebar iframe#twitter-widget-1{width:100%!important;}  
	#wrapper, #hcf-wrapper, #header, #contentMain, #footer {width: 100% !important;margin: 0;padding: 0;}
	#contentMain .post.single{width:auto;}
	
	.adv-page .postContent .panel-grid + .panel-grid .panel-grid-cell +.panel-grid-cell { width:100% !important; }
}*/
@media (max-width : 480px) {
  .mobile .postContent #hcf-ad-wrapper { margin: 0 -2%}
  	
  /*#contentSidebar, */#mainNavi, .nextpostslink, .previouspostslink, #searchform {
    display: none !important; }
  #contentSidebar{
    width:100%;
  }
  #contentSidebar iframe#twitter-widget-1{width:100%!important;}
  #wrapper, #hcf-wrapper, #header, #contentMain, #footer {
    width: 100% !important;
    margin: 0;
    padding: 0; }

  #header {
    background-repeat: no-repeat;
    padding-top: 140px;
    min-height: 30px; }
    #header #logo {
      position: absolute;
      top: 0;
      /*left: 10px;*/
      /*margin-left: -80px;*/ }

  .tinynav {
    display: block;
    margin: 4% 2% 2% 2%;
    width: 96%;
    height: 30px; }

  #teaser {
    height: auto !important;
    margin: 2% !important; }
    #teaser .post {
      padding: 0 !important;
      margin: 3% 0 4% 0 !important;
      padding: 0 !important;
      position: relative !important;
      width: 100% !important;
      height: auto !important; }
      #teaser .post.teaser0 {
        padding: 0 0 40px 0 !important; }
      #teaser .post .socialbuttons {
        display: none; }
      #teaser .post .open {
        top: -20px !important; }
    #teaser img, #teaser iframe {
      width: 100% !important; }

  #trending {
    height: auto !important; }
    #trending .item {
      position: relative !important;
      top: auto !important;
      left: auto !important;
      right: auot !important;
      bottom: auto !important;
      border-bottom: 1px solid #E5E5E5 !important;
      width: auto !important;
      float: none !important; }
      #trending .item:last-child {
        border: none !important; }

  #contentMain > * {
    margin: 2% !important; }
  #contentMain .posts, #contentMain .post.single {
    /* padding: 3% !important; */}
  #contentMain .post {
    width: 100% !important;
    height: auto !important;
    overflow: hidden !important;
    margin: 3% 0 8% 0 !important;
    padding: 0 !important;
    float: none !important; }
    #contentMain .post h2 {
      padding: 2% 1% !important; }
    #contentMain .post .postHeader {
      width: 100% !important;
      height: auto !important;
      position: relative !important;
      left: auto !important;
      overflow: visible !important; }
      #contentMain .post .postHeader .imageContainer {
        overflow: visible !important;
        height: auto !important;
        width: 100% !important; }
        #contentMain .post .postHeader .imageContainer img {
          position: relative !important;
          width: 100% !important; }
    #contentMain .post .meta {
      padding: 2% 1% !important; }
    #contentMain .post .excerpt {
      padding: 2% 1% !important; }
    #contentMain .post .postFooter {
      position: relative !important;
      left: auto !important;
      right: auto !important;
      bottom: auto !important;
      top: auto !important; }
      #contentMain .post .postFooter .comments {
        position: relative !important;
        left: auto !important;
        right: auto !important;
        bottom: auto !important;
        top: auto !important; }
      #contentMain .post .postFooter .socialbuttons {
        display: none !important; }
    #contentMain .post.single {
      /*margin: 2% !important;
      width: 90% !important; */}
      #contentMain .post.single iframe {
        position: relative !important;
        width: 100% !important; }
      #contentMain .post.single .postMeta {
        height: auto !important;
        font-size: 70%;
        line-height: 120%;
        padding: 2%; }
        #contentMain .post.single .postMeta .comments {
          float: none !important; }
      #contentMain .post.single .postContent {
        padding: 0 !important;
        padding-bottom: 120px !important;
        font-size: 100%;
        width: 100%; }
        #contentMain .post.single .postContent .socialbuttons .twitter{margin-right:13px}
        #contentMain .post.single .postContent .socialbuttons {
    			position: absolute;
    			bottom:0;
    			left:0;
    			margin-left:0;
    			float:none;
    			padding:0; }
        /*#contentMain .post.single .postContent .socialbuttons {
          position: absolute;
          bottom: 0;
          left: 50%;
          margin-left: -115px; }*/
        #contentMain .post.single .postContent iframe, #contentMain .post.single .postContent img {
          max-width: 100% !important; }
      #contentMain .post.single #comments #commentform {
        padding: 25px !important; }
        #contentMain .post.single #comments #commentform * {
          padding: 0 !important;
          margin: 0 !important;
          float: none !important;
          position: relative !important; }
        #contentMain .post.single #comments #commentform textarea, #contentMain .post.single #comments #commentform input {
          width: 100%;
          margin: 0 0 10px 0 !important; }
        #contentMain .post.single #comments #commentform label {
          top: -50px !important;
          font-size: 11px; }
      #contentMain .post.single #comments ul.children {
        padding-left: 2% !important;
        border-left: 2px solid #ccc; }
        #contentMain .post.single #comments ul.children li {
          padding: 5px !important; }
      #contentMain .post.single #comments .subscribe-to-comments {
        position: absolute;
        bottom: 0; }

  #footer {
    margin: 2% 0 !important;
    text-align: justify; }
    #footer .breadcrumb, #footer .totop {
      display: none; }
    #footer .fusstext {
      width: auto !important; }
      #footer .fusstext ul {
        display: none; }

  #footer #escapeMobile {
    display: block;float:none;text-align:center;} 
    
   #contentMain .post.single #sas_13557 iframe {
    width: 320px !important;
   }   
    
#contentMain .post.single .postHeader{margin-bottom:0;}
.adv-page .postContent .panel-grid + .panel-grid .panel-grid-cell:first-child,
.adv-page .postContent .panel-grid + .panel-grid .panel-grid-cell +.panel-grid-cell { width:100% !important; }
  
#contentMain.pFullWidth .adv .post{width:100%!important;margin:3% 0 8% !important;height:auto!important;}  
.adv-page #contentMain .post .postHeader{height:auto!important;}
  
#contentMain .post.single .postContent p {
 /* width:90%;*/
  margin: 0 auto;
}

#contentMain .posts {margin: 0 !important;padding: 0;}
.widget-container{padding:20px 10px}
.widget-container.authorlist .author, .widget-container.authorlist .author.right{margin-right:10px;}  
#contentMain .post.single .postContent{width:96%!important;padding:0 2% 120px!important;}   
}
 
